﻿.navbar-default {
	min-height: 50px;
	height:100px;
	padding: 0 20px;
	
	background:url(https://jypfanscdn.azureedge.net/images/bggra.png) repeat-x #009be0;
	box-shadow:0 4px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow:0 4px 0px rgba(0,0,0,0.2);
    -moz-box-shadow:0 4px 0px rgba(0,0,0,0.2);
    -ms-box-shadow:0 4px 0px rgba(0,0,0,0.2);
}


.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #ffffff;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background: rgba(255,255,255,0.15);
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 180px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background:url(https://jypfanscdn.azureedge.net/images/bggra.png) repeat-x #009be0;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: white;
  white-space: nowrap;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #2c3e50;
}


.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    /*background-color: #ecf0f1;*/
    font-size:15px;
}



.navbar-default-footer {
    background-color: #000000;
    /*border-color: transparent;*/
    font-size:15px;
}


footer .footer-below {
    padding: 25px 0;
    background-color: #233140;
}


.jypclogo a {
    position: absolute; /*
	top:0;
	bottom:0;
    left:0;
    right:0;*/
    text-align: left;
    margin: auto;
    display: block;
    width: 204px;
    height: 100px;
    background-image: url(https://jypfanscdn.azureedge.net/images/header-jypfclogo.png);
    background-repeat: no-repeat;
    background-position: left;
    padding: 25px;
    text-indent: -9999px;
    z-index: 1;
}


@media all and (min-width:768px) {
    .navbar-nav > li > a {
        padding-top: 39.5px;
        padding-bottom: 39.5px;
    }
}




/* 태블릿 적용 */
@media only screen and (max-width: 768px) {
    .navbar-default {
	    height:50px;
	    padding: 0 0;
	
	    background:url(https://jypfanscdn.azureedge.net/images/bggra.png) repeat-x #009be0;
	    box-shadow:0 3px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow:0 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow:0 3px 0px rgba(0,0,0,0.2);
    -ms-box-shadow:0 3px 0px rgba(0,0,0,0.2);
    }

    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:hover,
    .navbar-default .navbar-nav > .open > a:focus {
      color: #fff;
      background-color:transparent;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
      color: #fff;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
      color: #fff;
    }

    .navbar-default .navbar-toggle {
      border-color: #fff;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
      background: rgba(255,255,255,0.15);
    }
    .navbar-default .navbar-toggle .icon-bar {
      background-color: #fff;
    }

    .navbar-collapse {
      padding-right: 15px;
      padding-left: 15px;
      overflow-x: visible;
      background:url(https://jypfanscdn.azureedge.net/images/bggra.png) repeat-x #009be0;
      -webkit-overflow-scrolling: touch;
      border-top: 1px solid transparent;
      -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
              box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    }


    .dropdown-menu {
      position: absolute;
      top: 100%;
      left: 0;
      z-index: 1000;
      display: none;
      float: left;
      min-width: 180px;
      padding: 5px 0;
      margin: 2px 0 0;
      font-size: 14px;
      text-align: left;
      list-style: none;
      background:url(https://jypfanscdn.azureedge.net/images/bggra.png) repeat-x #009be0;
      -webkit-background-clip: padding-box;
              background-clip: padding-box;
      border: 1px solid #ccc;
      border: 1px solid rgba(0, 0, 0, .15);
      border-radius: 4px;
      -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
              box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    }

    .jypclogo a {
        background-image: url(https://jypfanscdn.azureedge.net/images/header-jypfclogo.png);
        background-repeat: no-repeat;
        /*background-position:0% 5%;*/
        background-size: 75%;
        width: 100px;
        height: 50%;
        text-indent: -9999px;
        background-position: center;
        z-index: 1;
    }
}



/* 모바일 해상도에 적용 */
@media only screen and (max-width: 479px) {
    .navbar-default {
	    height:50px;
	    padding: 0 0;
	
	    background:url(https://jypfanscdn.azureedge.net/images/bggra.png) repeat-x #009be0;
	    box-shadow:0 2px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow:0 2px 0px rgba(0,0,0,0.2);;0 2px 0px rgba(0,0,0,0.2);
    -moz-box-shadow:0 2px 0px rgba(0,0,0,0.2);
    -ms-box-shadow:0 2px 0px rgba(0,0,0,0.2);
    }

    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:hover,
    .navbar-default .navbar-nav > .open > a:focus {
      color: #fff;
      background-color:transparent;
    }


    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
      color: #fff;
      background-color:transparent;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
      color: #fff;
      background-color:transparent;
    }


    .navbar-default .navbar-toggle {
      border-color: #fff;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
      background: rgba(255,255,255,0.15);
    }
    .navbar-default .navbar-toggle .icon-bar {
      background-color: #fff;
    }


    .navbar-collapse {
      padding-right: 15px;
      padding-left: 15px;
      overflow-x: visible;
      background:url(https://jypfanscdn.azureedge.net/images/bggra.png) repeat-x #009be0;
      -webkit-overflow-scrolling: touch;
      border-top: 1px solid transparent;
      -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
              box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    }

    .dropdown-menu {
      position: absolute;
      top: 100%;
      left: 0;
      z-index: 1000;
      display: none;
      float: left;
      padding: 5px 0;
      margin: 2px 0 0;
      min-width: 180px;
      font-size: 14px;
      text-align: left;
      list-style: none;
      background: transparent;
      -webkit-background-clip: padding-box;
              background-clip: padding-box;
      border: 1px solid #ccc;
      border: 1px solid rgba(0, 0, 0, .15);
      border-radius: 4px;
      -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
              box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    }


    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
      text-decoration: none;
      color: #ffffff;
      background:url(https://jypfanscdn.azureedge.net/images/bggra.png) repeat-x #009be0;
    }


    .jypclogo a {
        background-image: url(https://jypfanscdn.azureedge.net/images/header-jypfclogo.png);
        background-repeat: no-repeat;
        /*background-position:0% 5%;*/
        background-size: 70%;
        width: 90px;
        height: 50%;
        text-indent: -9999px;
        background-position: center;
        z-index: 1;
    }

    .container {
        padding-right: 10px;
        padding-left: 10px;
    }
}